.phase-banner,
.service-header,
.button,
.print-icon,
.print-link,
.not-for-print {
  display: none !important;
}

.header-logo {
  width: 200px !important;
  float: right !important;
}

td, th {
  padding: 5px !important;
}
